#_lp_block_419001509[data-block-layout="1414661"] .lp-header-1__phone-item {
  margin-top: 0;
}
@media (max-width: 960px) {
  .lp-header-1__contacts .lp-header-1__location {
    display: none;
  }
}
@media (min-width: 960px) {
  .lp-header-1__wrap .lp-header-1__contacts {
    max-width: none;
  }
}
#_lp_block_419001509[data-block-layout="1414661"] .lp-wrapp.lp-header-1__wrap .lp-header-1__contacts .lp-header-1__location.s3-animator-fadeInUp .lp-header-1__location-address .lp-header-1__location-address-item.lp-header-text-3 a {
  text-decoration: none;
}
